Bug 1792385 - Review Request: php-laminas-config - Laminas Framework Config component
Summary: Review Request: php-laminas-config - Laminas Framework Config component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792383
Blocks: 1792387
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:27 UTC by Remi Collet
Modified: 2020-01-24 10:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 10:03:12 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:27:14 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-config.git/plain/php-laminas-config.spec?id=23c3a703ff151f160db87471b17502d09f420b89
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-config-2.6.0-1.remi.src.rpm
Description: 
Laminas\Config is designed to simplify access to configuration data within
applications. It provides a nested object property-based user interface
for accessing this configuration data within application code. The
configuration data may come from a variety of media supporting hierarchical
data storage.

Documentation: https://docs.laminas.dev/laminas-config/



Fedora Account System Username: remi

Comment 1 Remi Collet 2020-01-20 09:39:28 UTC
Latest version is 3.3.0 but version 2 packaged to ensure stack consistency

Comment 2 Robert-André Mauchin 2020-01-22 21:31:37 UTC
 - Please add a comment above the patch to explain why it is needed

 - License ok
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2020-01-23 14:05:11 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-config

Comment 4 Remi Collet 2020-01-24 10:03:12 UTC
> - Please add a comment above the patch to explain why it is needed

Done


thanks

built


Note You need to log in before you can comment on or make changes to this bug.